{
  "path": "alloys/steel_alloy",
  "recipe": {
    "inputs": {
      "iron_ingot": 2,
      "carbon_ingot": 1
    },
    "output": {
      "steel_alloy": 1
    },
    "alloy_time_seconds": 20
  },
  "craft": {
    "type": "alloys",
    "subCategory": "chemical",
    "id": "alloys:chemical:alloys_steel_alloy"
  }
}